# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Toussis Manolis <manolis@koppermind.homelinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kdgantt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-11-30 09:50+0100\n"
"PO-Revision-Date: 2008-12-02 12:19+0200\n"
"Last-Translator: Toussis Manolis <manolis@koppermind.homelinux.org>\n"
"Language-Team: Greek <kde-i18n-el@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kdganttgraphicsview.cpp:109
msgid "Scale"
msgstr "Κλίμακα"

#: kdganttgraphicsview.cpp:113
msgid "Auto"
msgstr "Αυτόματο"

#: kdganttgraphicsview.cpp:116
msgid "Month"
msgstr "Μήνας"

#: kdganttgraphicsview.cpp:119
msgid "Week"
msgstr "Εβδομάδα"

#: kdganttgraphicsview.cpp:122
msgid "Day"
msgstr "Ημέρα"

#: kdganttgraphicsview.cpp:125
msgid "Hour"
msgstr "Ώρα"

#: kdganttgraphicsview.cpp:148
msgid "Zoom..."
msgstr "Εστίαση..."

#: kdganttgraphicsview.cpp:150
msgid "Zoom In"
msgstr "Μεγέθυνση"

#: kdganttgraphicsview.cpp:152
msgid "Zoom Out"
msgstr "Σμίκρυνση"

#: kdganttitemdelegate.cpp:164
#, qt-format
msgid "%1 -> %2: %3"
msgstr "%1 -> %2: %3"

#: kdgantttimescalezoomdialog.cpp:71
msgid "Zoom"
msgstr "Εστίαση"

#: kdgantttimescalezoomdialog.cpp:72
msgid "Zoom out"
msgstr "Σμίκρυνση"

#: kdgantttimescalezoomdialog.cpp:73
msgid "Zoom in"
msgstr "Εστίαση"
